<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorPrimaryDark"
    android:fitsSystemWindows="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@android:color/white"
        android:orientation="vertical">

        <Button
            android:id="@+id/top_snackbar_view_success"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:onClick="promptOnClick"
            android:text="SUCCESS!" />

        <Button
            android:id="@+id/top_snackbar_view_loginSuccess"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:onClick="promptOnClick"
            android:text="LOGIN SUCCESS!" />

        <Button
            android:id="@+id/top_snackbar_view_loginFail"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:onClick="promptOnClick"
            android:text="LOGIN FAIL!" />

        <Button
            android:id="@+id/top_snackbar_view_error"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:onClick="promptOnClick"
            android:text="ERROR" />

        <Button
            android:id="@+id/top_snackbar_view_warning"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:onClick="promptOnClick"
            android:text="WARNING" />
    </LinearLayout>
</RelativeLayout>
